<html>
<body>
<h1>REMOTE CONTROL</h1>
<ul>
  <li><a href=?remote=forward>Forward</a>
  <li><a href=?remote=back>Back</a>
  <li><a href=?remote=left>Left</a>
  <li><a href=?remote=right>Right</a>
</ul>
<img src=eye.jpg>

</body>
</html>

<?php
$res = shell_exec('whoami');
echo "<pre>$res</pre>";
$res = shell_exec('raspistill -t 1 -w 320 -h 240 -o /home/pi/www/eye.jpg');
echo "<pre>$res</pre>";
echo $_GET['remote'];
$res = shell_exec($_GET['remote']);
?>

